.header.editor.app {
    @apply flex justify-center;

    .nav {
        @apply w-full;
        @apply flex justify-between items-center;

        .slideover-btn {
            @apply hidden;

            &:focus {
                @apply outline-none;
            }
        }

        .back-to-notebook {
            @apply text-brand-black;
            @apply block;

            &:focus {
                @apply outline-none;
            }
        }

        .slideover-btn,
        .back-to-notebook {
            @apply ml-4;
        }

        .logo {
            @apply mr-4;
        }
    }

}

@screen md {
    .header.editor.app {
        .nav {}
    }
}

@screen lg {
    .header.editor.app {
        .nav {
            @apply w-8/12;

            .slideover-btn,
            .back-to-notebook {
                @apply ml-0;
            }

            .slideover-btn {
                @apply block;
            }

            .back-to-notebook {
                @apply hidden;
            }

            .logo {
                @apply mr-0;
            }
        }
    }
}